/*     198937 : 공백      */
.solid_line__198937__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__198937__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198937__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198937__ {height:10px}
}

/*     198938 : 이미지 (비율형)      */
.img_ratio__198938__ {max-width:100%;vertical-align:top}
.img_ratio__198938__ * {box-sizing:border-box}
.img_ratio__198938__ a {display:block;vertical-align:top}
.img_ratio__198938__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198938__ img {width:auto}
}

/*     198939 : 장문 텍스트      */
.textarea__198939__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198939__ p {font-size:15px}
}

/*     198940 : 이미지 (비율형)      */
.img_ratio__198940__ {max-width:100%;vertical-align:top}
.img_ratio__198940__ * {box-sizing:border-box}
.img_ratio__198940__ a {display:block;vertical-align:top}
.img_ratio__198940__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198940__ img {width:auto}
}

/*     198941 : 장문 텍스트      */
.textarea__198941__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198941__ p {font-size:15px}
}

/*     198942 : 이미지 (비율형)      */
.img_ratio__198942__ {max-width:100%;vertical-align:top}
.img_ratio__198942__ * {box-sizing:border-box}
.img_ratio__198942__ a {display:block;vertical-align:top}
.img_ratio__198942__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198942__ img {width:auto}
}

/*     198943 : 장문 텍스트      */
.textarea__198943__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198943__ p {font-size:15px}
}

/*     198944 : 이미지 (비율형)      */
.img_ratio__198944__ {max-width:100%;vertical-align:top}
.img_ratio__198944__ * {box-sizing:border-box}
.img_ratio__198944__ a {display:block;vertical-align:top}
.img_ratio__198944__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198944__ img {width:auto}
}

/*     198945 : 실선      */
.solid_line__198945__ {display:block;position:relative;width:100%;height:13px}
.solid_line__198945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198945__ {height:13px}
}

/*     198946 : 이미지 리스트 (웹진형)      */
.img_webzine__198946__ {overflow:hidden}
.img_webzine__198946__ * {box-sizing:border-box}
.img_webzine__198946__ .img_inner {margin:0 -5px}
.img_webzine__198946__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198946__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198946__ .item:after {content:'';display:block;clear:both}
.img_webzine__198946__ .item a {display:block}
.img_webzine__198946__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198946__ .figure img {width:100%;vertical-align:top}
.img_webzine__198946__ .caption {display:block;padding-top:5px}
.img_webzine__198946__ .caption > span {display:block}
.img_webzine__198946__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198946__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198946__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198946__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198946__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198946__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198946__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198946__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198946__ .item {width:100%}
.col_m_2__198946__ .item {width:50%}
.col_m_3__198946__ .item {width:33.3333%}
.col_m_4__198946__ .item {width:25%}
.col_m_1__198946__ .item,
.col_m_2__198946__ .item2n,
.col_m_3__198946__ .item3n,
.col_m_4__198946__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198946__ .item,
	.col_m_2__198946__ .item2n,
	.col_m_3__198946__ .item3n,
	.col_m_4__198946__ .item4n {clear:none}

	.col_t_1__198946__ .item {width:100%}
	.col_t_2__198946__ .item {width:50%}
	.col_t_3__198946__ .item {width:33.3333%}
	.col_t_4__198946__ .item {width:25%}
	.col_t_5__198946__ .item {width:20%}
	.col_t_6__198946__ .item {width:16.6666%}
	.col_t_1__198946__ .item,
	.col_t_2__198946__ .item2n,
	.col_t_3__198946__ .item3n,
	.col_t_4__198946__ .item4n,
	.col_t_5__198946__ .item5n,
	.col_t_6__198946__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198946__ .img_inner {margin:0 -10px}
	.img_webzine__198946__ .item {padding:10px}
	.img_webzine__198946__ .figure {width:px;margin-right:10px}
	.img_webzine__198946__ .caption {padding-top:2px}
	.img_webzine__198946__ .caption > span.content {margin-top:10px}

	.text_sml__198946__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198946__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198946__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198946__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198946__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198946__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198946__ .item,
	.col_t_2__198946__ .item2n,
	.col_t_3__198946__ .item3n,
	.col_t_4__198946__ .item4n,
	.col_t_5__198946__ .item5n,
	.col_t_6__198946__ .item6n {clear:none}

	.col_pc_1__198946__ .item {width:100%}
	.col_pc_2__198946__ .item {width:50%}
	.col_pc_3__198946__ .item {width:33.3333%}
	.col_pc_4__198946__ .item {width:25%}
	.col_pc_5__198946__ .item {width:20%}
	.col_pc_6__198946__ .item {width:16.6666%}
	.col_pc_1__198946__ .item,
	.col_pc_2__198946__ .item2n,
	.col_pc_3__198946__ .item3n,
	.col_pc_4__198946__ .item4n,
	.col_pc_5__198946__ .item5n,
	.col_pc_6__198946__ .item6n {clear:both}
}

/*     198947 : 실선      */
.solid_line__198947__ {display:block;position:relative;width:100%;height:0px}
.solid_line__198947__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198947__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198947__ {height:0px}
}

/*     198948 : 이미지 리스트 (웹진형)      */
.img_webzine__198948__ {overflow:hidden}
.img_webzine__198948__ * {box-sizing:border-box}
.img_webzine__198948__ .img_inner {margin:0 -5px}
.img_webzine__198948__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198948__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198948__ .item:after {content:'';display:block;clear:both}
.img_webzine__198948__ .item a {display:block}
.img_webzine__198948__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198948__ .figure img {width:100%;vertical-align:top}
.img_webzine__198948__ .caption {display:block;padding-top:5px}
.img_webzine__198948__ .caption > span {display:block}
.img_webzine__198948__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198948__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198948__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198948__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198948__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198948__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198948__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198948__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198948__ .item {width:100%}
.col_m_2__198948__ .item {width:50%}
.col_m_3__198948__ .item {width:33.3333%}
.col_m_4__198948__ .item {width:25%}
.col_m_1__198948__ .item,
.col_m_2__198948__ .item2n,
.col_m_3__198948__ .item3n,
.col_m_4__198948__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198948__ .item,
	.col_m_2__198948__ .item2n,
	.col_m_3__198948__ .item3n,
	.col_m_4__198948__ .item4n {clear:none}

	.col_t_1__198948__ .item {width:100%}
	.col_t_2__198948__ .item {width:50%}
	.col_t_3__198948__ .item {width:33.3333%}
	.col_t_4__198948__ .item {width:25%}
	.col_t_5__198948__ .item {width:20%}
	.col_t_6__198948__ .item {width:16.6666%}
	.col_t_1__198948__ .item,
	.col_t_2__198948__ .item2n,
	.col_t_3__198948__ .item3n,
	.col_t_4__198948__ .item4n,
	.col_t_5__198948__ .item5n,
	.col_t_6__198948__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198948__ .img_inner {margin:0 -10px}
	.img_webzine__198948__ .item {padding:10px}
	.img_webzine__198948__ .figure {width:px;margin-right:10px}
	.img_webzine__198948__ .caption {padding-top:2px}
	.img_webzine__198948__ .caption > span.content {margin-top:10px}

	.text_sml__198948__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198948__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198948__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198948__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198948__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198948__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198948__ .item,
	.col_t_2__198948__ .item2n,
	.col_t_3__198948__ .item3n,
	.col_t_4__198948__ .item4n,
	.col_t_5__198948__ .item5n,
	.col_t_6__198948__ .item6n {clear:none}

	.col_pc_1__198948__ .item {width:100%}
	.col_pc_2__198948__ .item {width:50%}
	.col_pc_3__198948__ .item {width:33.3333%}
	.col_pc_4__198948__ .item {width:25%}
	.col_pc_5__198948__ .item {width:20%}
	.col_pc_6__198948__ .item {width:16.6666%}
	.col_pc_1__198948__ .item,
	.col_pc_2__198948__ .item2n,
	.col_pc_3__198948__ .item3n,
	.col_pc_4__198948__ .item4n,
	.col_pc_5__198948__ .item5n,
	.col_pc_6__198948__ .item6n {clear:both}
}

/*     198949 : 실선      */
.solid_line__198949__ {display:block;position:relative;width:100%;height:13px}
.solid_line__198949__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198949__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198949__ {height:13px}
}

/*     198950 : 이미지 리스트 (웹진형)      */
.img_webzine__198950__ {overflow:hidden}
.img_webzine__198950__ * {box-sizing:border-box}
.img_webzine__198950__ .img_inner {margin:0 -5px}
.img_webzine__198950__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198950__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198950__ .item:after {content:'';display:block;clear:both}
.img_webzine__198950__ .item a {display:block}
.img_webzine__198950__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198950__ .figure img {width:100%;vertical-align:top}
.img_webzine__198950__ .caption {display:block;padding-top:5px}
.img_webzine__198950__ .caption > span {display:block}
.img_webzine__198950__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198950__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198950__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198950__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198950__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198950__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198950__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198950__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198950__ .item {width:100%}
.col_m_2__198950__ .item {width:50%}
.col_m_3__198950__ .item {width:33.3333%}
.col_m_4__198950__ .item {width:25%}
.col_m_1__198950__ .item,
.col_m_2__198950__ .item2n,
.col_m_3__198950__ .item3n,
.col_m_4__198950__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198950__ .item,
	.col_m_2__198950__ .item2n,
	.col_m_3__198950__ .item3n,
	.col_m_4__198950__ .item4n {clear:none}

	.col_t_1__198950__ .item {width:100%}
	.col_t_2__198950__ .item {width:50%}
	.col_t_3__198950__ .item {width:33.3333%}
	.col_t_4__198950__ .item {width:25%}
	.col_t_5__198950__ .item {width:20%}
	.col_t_6__198950__ .item {width:16.6666%}
	.col_t_1__198950__ .item,
	.col_t_2__198950__ .item2n,
	.col_t_3__198950__ .item3n,
	.col_t_4__198950__ .item4n,
	.col_t_5__198950__ .item5n,
	.col_t_6__198950__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198950__ .img_inner {margin:0 -10px}
	.img_webzine__198950__ .item {padding:10px}
	.img_webzine__198950__ .figure {width:px;margin-right:10px}
	.img_webzine__198950__ .caption {padding-top:2px}
	.img_webzine__198950__ .caption > span.content {margin-top:10px}

	.text_sml__198950__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198950__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198950__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198950__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198950__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198950__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198950__ .item,
	.col_t_2__198950__ .item2n,
	.col_t_3__198950__ .item3n,
	.col_t_4__198950__ .item4n,
	.col_t_5__198950__ .item5n,
	.col_t_6__198950__ .item6n {clear:none}

	.col_pc_1__198950__ .item {width:100%}
	.col_pc_2__198950__ .item {width:50%}
	.col_pc_3__198950__ .item {width:33.3333%}
	.col_pc_4__198950__ .item {width:25%}
	.col_pc_5__198950__ .item {width:20%}
	.col_pc_6__198950__ .item {width:16.6666%}
	.col_pc_1__198950__ .item,
	.col_pc_2__198950__ .item2n,
	.col_pc_3__198950__ .item3n,
	.col_pc_4__198950__ .item4n,
	.col_pc_5__198950__ .item5n,
	.col_pc_6__198950__ .item6n {clear:both}
}

/*     198951 : 실선      */
.solid_line__198951__ {display:block;position:relative;width:100%;height:0px}
.solid_line__198951__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198951__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198951__ {height:0px}
}

/*     198952 : 이미지 리스트 (웹진형)      */
.img_webzine__198952__ {overflow:hidden}
.img_webzine__198952__ * {box-sizing:border-box}
.img_webzine__198952__ .img_inner {margin:0 -5px}
.img_webzine__198952__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198952__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198952__ .item:after {content:'';display:block;clear:both}
.img_webzine__198952__ .item a {display:block}
.img_webzine__198952__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198952__ .figure img {width:100%;vertical-align:top}
.img_webzine__198952__ .caption {display:block;padding-top:5px}
.img_webzine__198952__ .caption > span {display:block}
.img_webzine__198952__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198952__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198952__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198952__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198952__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198952__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198952__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198952__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198952__ .item {width:100%}
.col_m_2__198952__ .item {width:50%}
.col_m_3__198952__ .item {width:33.3333%}
.col_m_4__198952__ .item {width:25%}
.col_m_1__198952__ .item,
.col_m_2__198952__ .item2n,
.col_m_3__198952__ .item3n,
.col_m_4__198952__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198952__ .item,
	.col_m_2__198952__ .item2n,
	.col_m_3__198952__ .item3n,
	.col_m_4__198952__ .item4n {clear:none}

	.col_t_1__198952__ .item {width:100%}
	.col_t_2__198952__ .item {width:50%}
	.col_t_3__198952__ .item {width:33.3333%}
	.col_t_4__198952__ .item {width:25%}
	.col_t_5__198952__ .item {width:20%}
	.col_t_6__198952__ .item {width:16.6666%}
	.col_t_1__198952__ .item,
	.col_t_2__198952__ .item2n,
	.col_t_3__198952__ .item3n,
	.col_t_4__198952__ .item4n,
	.col_t_5__198952__ .item5n,
	.col_t_6__198952__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198952__ .img_inner {margin:0 -10px}
	.img_webzine__198952__ .item {padding:10px}
	.img_webzine__198952__ .figure {width:px;margin-right:10px}
	.img_webzine__198952__ .caption {padding-top:2px}
	.img_webzine__198952__ .caption > span.content {margin-top:10px}

	.text_sml__198952__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198952__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198952__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198952__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198952__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198952__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198952__ .item,
	.col_t_2__198952__ .item2n,
	.col_t_3__198952__ .item3n,
	.col_t_4__198952__ .item4n,
	.col_t_5__198952__ .item5n,
	.col_t_6__198952__ .item6n {clear:none}

	.col_pc_1__198952__ .item {width:100%}
	.col_pc_2__198952__ .item {width:50%}
	.col_pc_3__198952__ .item {width:33.3333%}
	.col_pc_4__198952__ .item {width:25%}
	.col_pc_5__198952__ .item {width:20%}
	.col_pc_6__198952__ .item {width:16.6666%}
	.col_pc_1__198952__ .item,
	.col_pc_2__198952__ .item2n,
	.col_pc_3__198952__ .item3n,
	.col_pc_4__198952__ .item4n,
	.col_pc_5__198952__ .item5n,
	.col_pc_6__198952__ .item6n {clear:both}
}

/*     198956 : 실선      */
.solid_line__198956__ {display:block;position:relative;width:100%;height:13px}
.solid_line__198956__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198956__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198956__ {height:13px}
}

/*     198957 : 이미지 리스트 (웹진형)      */
.img_webzine__198957__ {overflow:hidden}
.img_webzine__198957__ * {box-sizing:border-box}
.img_webzine__198957__ .img_inner {margin:0 -5px}
.img_webzine__198957__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198957__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198957__ .item:after {content:'';display:block;clear:both}
.img_webzine__198957__ .item a {display:block}
.img_webzine__198957__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198957__ .figure img {width:100%;vertical-align:top}
.img_webzine__198957__ .caption {display:block;padding-top:5px}
.img_webzine__198957__ .caption > span {display:block}
.img_webzine__198957__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198957__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198957__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198957__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198957__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198957__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198957__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198957__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198957__ .item {width:100%}
.col_m_2__198957__ .item {width:50%}
.col_m_3__198957__ .item {width:33.3333%}
.col_m_4__198957__ .item {width:25%}
.col_m_1__198957__ .item,
.col_m_2__198957__ .item2n,
.col_m_3__198957__ .item3n,
.col_m_4__198957__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198957__ .item,
	.col_m_2__198957__ .item2n,
	.col_m_3__198957__ .item3n,
	.col_m_4__198957__ .item4n {clear:none}

	.col_t_1__198957__ .item {width:100%}
	.col_t_2__198957__ .item {width:50%}
	.col_t_3__198957__ .item {width:33.3333%}
	.col_t_4__198957__ .item {width:25%}
	.col_t_5__198957__ .item {width:20%}
	.col_t_6__198957__ .item {width:16.6666%}
	.col_t_1__198957__ .item,
	.col_t_2__198957__ .item2n,
	.col_t_3__198957__ .item3n,
	.col_t_4__198957__ .item4n,
	.col_t_5__198957__ .item5n,
	.col_t_6__198957__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198957__ .img_inner {margin:0 -10px}
	.img_webzine__198957__ .item {padding:10px}
	.img_webzine__198957__ .figure {width:px;margin-right:10px}
	.img_webzine__198957__ .caption {padding-top:2px}
	.img_webzine__198957__ .caption > span.content {margin-top:10px}

	.text_sml__198957__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198957__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198957__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198957__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198957__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198957__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198957__ .item,
	.col_t_2__198957__ .item2n,
	.col_t_3__198957__ .item3n,
	.col_t_4__198957__ .item4n,
	.col_t_5__198957__ .item5n,
	.col_t_6__198957__ .item6n {clear:none}

	.col_pc_1__198957__ .item {width:100%}
	.col_pc_2__198957__ .item {width:50%}
	.col_pc_3__198957__ .item {width:33.3333%}
	.col_pc_4__198957__ .item {width:25%}
	.col_pc_5__198957__ .item {width:20%}
	.col_pc_6__198957__ .item {width:16.6666%}
	.col_pc_1__198957__ .item,
	.col_pc_2__198957__ .item2n,
	.col_pc_3__198957__ .item3n,
	.col_pc_4__198957__ .item4n,
	.col_pc_5__198957__ .item5n,
	.col_pc_6__198957__ .item6n {clear:both}
}

/*     198958 : 실선      */
.solid_line__198958__ {display:block;position:relative;width:100%;height:0px}
.solid_line__198958__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198958__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198958__ {height:0px}
}

/*     198959 : 이미지 리스트 (웹진형)      */
.img_webzine__198959__ {overflow:hidden}
.img_webzine__198959__ * {box-sizing:border-box}
.img_webzine__198959__ .img_inner {margin:0 -5px}
.img_webzine__198959__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198959__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198959__ .item:after {content:'';display:block;clear:both}
.img_webzine__198959__ .item a {display:block}
.img_webzine__198959__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198959__ .figure img {width:100%;vertical-align:top}
.img_webzine__198959__ .caption {display:block;padding-top:5px}
.img_webzine__198959__ .caption > span {display:block}
.img_webzine__198959__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198959__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198959__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198959__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198959__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198959__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198959__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198959__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198959__ .item {width:100%}
.col_m_2__198959__ .item {width:50%}
.col_m_3__198959__ .item {width:33.3333%}
.col_m_4__198959__ .item {width:25%}
.col_m_1__198959__ .item,
.col_m_2__198959__ .item2n,
.col_m_3__198959__ .item3n,
.col_m_4__198959__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198959__ .item,
	.col_m_2__198959__ .item2n,
	.col_m_3__198959__ .item3n,
	.col_m_4__198959__ .item4n {clear:none}

	.col_t_1__198959__ .item {width:100%}
	.col_t_2__198959__ .item {width:50%}
	.col_t_3__198959__ .item {width:33.3333%}
	.col_t_4__198959__ .item {width:25%}
	.col_t_5__198959__ .item {width:20%}
	.col_t_6__198959__ .item {width:16.6666%}
	.col_t_1__198959__ .item,
	.col_t_2__198959__ .item2n,
	.col_t_3__198959__ .item3n,
	.col_t_4__198959__ .item4n,
	.col_t_5__198959__ .item5n,
	.col_t_6__198959__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198959__ .img_inner {margin:0 -10px}
	.img_webzine__198959__ .item {padding:10px}
	.img_webzine__198959__ .figure {width:px;margin-right:10px}
	.img_webzine__198959__ .caption {padding-top:2px}
	.img_webzine__198959__ .caption > span.content {margin-top:10px}

	.text_sml__198959__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198959__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198959__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198959__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198959__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198959__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198959__ .item,
	.col_t_2__198959__ .item2n,
	.col_t_3__198959__ .item3n,
	.col_t_4__198959__ .item4n,
	.col_t_5__198959__ .item5n,
	.col_t_6__198959__ .item6n {clear:none}

	.col_pc_1__198959__ .item {width:100%}
	.col_pc_2__198959__ .item {width:50%}
	.col_pc_3__198959__ .item {width:33.3333%}
	.col_pc_4__198959__ .item {width:25%}
	.col_pc_5__198959__ .item {width:20%}
	.col_pc_6__198959__ .item {width:16.6666%}
	.col_pc_1__198959__ .item,
	.col_pc_2__198959__ .item2n,
	.col_pc_3__198959__ .item3n,
	.col_pc_4__198959__ .item4n,
	.col_pc_5__198959__ .item5n,
	.col_pc_6__198959__ .item6n {clear:both}
}

/*     198960 : 실선      */
.solid_line__198960__ {display:block;position:relative;width:100%;height:13px}
.solid_line__198960__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198960__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198960__ {height:13px}
}

/*     198961 : 이미지 리스트 (웹진형)      */
.img_webzine__198961__ {overflow:hidden}
.img_webzine__198961__ * {box-sizing:border-box}
.img_webzine__198961__ .img_inner {margin:0 -5px}
.img_webzine__198961__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198961__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198961__ .item:after {content:'';display:block;clear:both}
.img_webzine__198961__ .item a {display:block}
.img_webzine__198961__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198961__ .figure img {width:100%;vertical-align:top}
.img_webzine__198961__ .caption {display:block;padding-top:5px}
.img_webzine__198961__ .caption > span {display:block}
.img_webzine__198961__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198961__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198961__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198961__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198961__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198961__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198961__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198961__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198961__ .item {width:100%}
.col_m_2__198961__ .item {width:50%}
.col_m_3__198961__ .item {width:33.3333%}
.col_m_4__198961__ .item {width:25%}
.col_m_1__198961__ .item,
.col_m_2__198961__ .item2n,
.col_m_3__198961__ .item3n,
.col_m_4__198961__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198961__ .item,
	.col_m_2__198961__ .item2n,
	.col_m_3__198961__ .item3n,
	.col_m_4__198961__ .item4n {clear:none}

	.col_t_1__198961__ .item {width:100%}
	.col_t_2__198961__ .item {width:50%}
	.col_t_3__198961__ .item {width:33.3333%}
	.col_t_4__198961__ .item {width:25%}
	.col_t_5__198961__ .item {width:20%}
	.col_t_6__198961__ .item {width:16.6666%}
	.col_t_1__198961__ .item,
	.col_t_2__198961__ .item2n,
	.col_t_3__198961__ .item3n,
	.col_t_4__198961__ .item4n,
	.col_t_5__198961__ .item5n,
	.col_t_6__198961__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198961__ .img_inner {margin:0 -10px}
	.img_webzine__198961__ .item {padding:10px}
	.img_webzine__198961__ .figure {width:px;margin-right:10px}
	.img_webzine__198961__ .caption {padding-top:2px}
	.img_webzine__198961__ .caption > span.content {margin-top:10px}

	.text_sml__198961__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198961__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198961__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198961__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198961__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198961__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198961__ .item,
	.col_t_2__198961__ .item2n,
	.col_t_3__198961__ .item3n,
	.col_t_4__198961__ .item4n,
	.col_t_5__198961__ .item5n,
	.col_t_6__198961__ .item6n {clear:none}

	.col_pc_1__198961__ .item {width:100%}
	.col_pc_2__198961__ .item {width:50%}
	.col_pc_3__198961__ .item {width:33.3333%}
	.col_pc_4__198961__ .item {width:25%}
	.col_pc_5__198961__ .item {width:20%}
	.col_pc_6__198961__ .item {width:16.6666%}
	.col_pc_1__198961__ .item,
	.col_pc_2__198961__ .item2n,
	.col_pc_3__198961__ .item3n,
	.col_pc_4__198961__ .item4n,
	.col_pc_5__198961__ .item5n,
	.col_pc_6__198961__ .item6n {clear:both}
}

/*     198962 : 실선      */
.solid_line__198962__ {display:block;position:relative;width:100%;height:0px}
.solid_line__198962__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198962__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198962__ {height:0px}
}

/*     198971 : 이미지 리스트 (웹진형)      */
.img_webzine__198971__ {overflow:hidden}
.img_webzine__198971__ * {box-sizing:border-box}
.img_webzine__198971__ .img_inner {margin:0 -5px}
.img_webzine__198971__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198971__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198971__ .item:after {content:'';display:block;clear:both}
.img_webzine__198971__ .item a {display:block}
.img_webzine__198971__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198971__ .figure img {width:100%;vertical-align:top}
.img_webzine__198971__ .caption {display:block;padding-top:5px}
.img_webzine__198971__ .caption > span {display:block}
.img_webzine__198971__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198971__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198971__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198971__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198971__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198971__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198971__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198971__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198971__ .item {width:100%}
.col_m_2__198971__ .item {width:50%}
.col_m_3__198971__ .item {width:33.3333%}
.col_m_4__198971__ .item {width:25%}
.col_m_1__198971__ .item,
.col_m_2__198971__ .item2n,
.col_m_3__198971__ .item3n,
.col_m_4__198971__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198971__ .item,
	.col_m_2__198971__ .item2n,
	.col_m_3__198971__ .item3n,
	.col_m_4__198971__ .item4n {clear:none}

	.col_t_1__198971__ .item {width:100%}
	.col_t_2__198971__ .item {width:50%}
	.col_t_3__198971__ .item {width:33.3333%}
	.col_t_4__198971__ .item {width:25%}
	.col_t_5__198971__ .item {width:20%}
	.col_t_6__198971__ .item {width:16.6666%}
	.col_t_1__198971__ .item,
	.col_t_2__198971__ .item2n,
	.col_t_3__198971__ .item3n,
	.col_t_4__198971__ .item4n,
	.col_t_5__198971__ .item5n,
	.col_t_6__198971__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198971__ .img_inner {margin:0 -10px}
	.img_webzine__198971__ .item {padding:10px}
	.img_webzine__198971__ .figure {width:px;margin-right:10px}
	.img_webzine__198971__ .caption {padding-top:2px}
	.img_webzine__198971__ .caption > span.content {margin-top:10px}

	.text_sml__198971__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198971__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198971__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198971__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198971__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198971__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198971__ .item,
	.col_t_2__198971__ .item2n,
	.col_t_3__198971__ .item3n,
	.col_t_4__198971__ .item4n,
	.col_t_5__198971__ .item5n,
	.col_t_6__198971__ .item6n {clear:none}

	.col_pc_1__198971__ .item {width:100%}
	.col_pc_2__198971__ .item {width:50%}
	.col_pc_3__198971__ .item {width:33.3333%}
	.col_pc_4__198971__ .item {width:25%}
	.col_pc_5__198971__ .item {width:20%}
	.col_pc_6__198971__ .item {width:16.6666%}
	.col_pc_1__198971__ .item,
	.col_pc_2__198971__ .item2n,
	.col_pc_3__198971__ .item3n,
	.col_pc_4__198971__ .item4n,
	.col_pc_5__198971__ .item5n,
	.col_pc_6__198971__ .item6n {clear:both}
}

/*     198964 : 실선      */
.solid_line__198964__ {display:block;position:relative;width:100%;height:13px}
.solid_line__198964__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198964__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198964__ {height:13px}
}

/*     198965 : 이미지 리스트 (웹진형)      */
.img_webzine__198965__ {overflow:hidden}
.img_webzine__198965__ * {box-sizing:border-box}
.img_webzine__198965__ .img_inner {margin:0 -5px}
.img_webzine__198965__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198965__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198965__ .item:after {content:'';display:block;clear:both}
.img_webzine__198965__ .item a {display:block}
.img_webzine__198965__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198965__ .figure img {width:100%;vertical-align:top}
.img_webzine__198965__ .caption {display:block;padding-top:5px}
.img_webzine__198965__ .caption > span {display:block}
.img_webzine__198965__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198965__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198965__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198965__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198965__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198965__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198965__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198965__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198965__ .item {width:100%}
.col_m_2__198965__ .item {width:50%}
.col_m_3__198965__ .item {width:33.3333%}
.col_m_4__198965__ .item {width:25%}
.col_m_1__198965__ .item,
.col_m_2__198965__ .item2n,
.col_m_3__198965__ .item3n,
.col_m_4__198965__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198965__ .item,
	.col_m_2__198965__ .item2n,
	.col_m_3__198965__ .item3n,
	.col_m_4__198965__ .item4n {clear:none}

	.col_t_1__198965__ .item {width:100%}
	.col_t_2__198965__ .item {width:50%}
	.col_t_3__198965__ .item {width:33.3333%}
	.col_t_4__198965__ .item {width:25%}
	.col_t_5__198965__ .item {width:20%}
	.col_t_6__198965__ .item {width:16.6666%}
	.col_t_1__198965__ .item,
	.col_t_2__198965__ .item2n,
	.col_t_3__198965__ .item3n,
	.col_t_4__198965__ .item4n,
	.col_t_5__198965__ .item5n,
	.col_t_6__198965__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198965__ .img_inner {margin:0 -10px}
	.img_webzine__198965__ .item {padding:10px}
	.img_webzine__198965__ .figure {width:px;margin-right:10px}
	.img_webzine__198965__ .caption {padding-top:2px}
	.img_webzine__198965__ .caption > span.content {margin-top:10px}

	.text_sml__198965__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198965__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198965__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198965__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198965__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198965__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198965__ .item,
	.col_t_2__198965__ .item2n,
	.col_t_3__198965__ .item3n,
	.col_t_4__198965__ .item4n,
	.col_t_5__198965__ .item5n,
	.col_t_6__198965__ .item6n {clear:none}

	.col_pc_1__198965__ .item {width:100%}
	.col_pc_2__198965__ .item {width:50%}
	.col_pc_3__198965__ .item {width:33.3333%}
	.col_pc_4__198965__ .item {width:25%}
	.col_pc_5__198965__ .item {width:20%}
	.col_pc_6__198965__ .item {width:16.6666%}
	.col_pc_1__198965__ .item,
	.col_pc_2__198965__ .item2n,
	.col_pc_3__198965__ .item3n,
	.col_pc_4__198965__ .item4n,
	.col_pc_5__198965__ .item5n,
	.col_pc_6__198965__ .item6n {clear:both}
}

/*     198966 : 실선      */
.solid_line__198966__ {display:block;position:relative;width:100%;height:0px}
.solid_line__198966__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198966__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198966__ {height:0px}
}

/*     198973 : 이미지 리스트 (웹진형)      */
.img_webzine__198973__ {overflow:hidden}
.img_webzine__198973__ * {box-sizing:border-box}
.img_webzine__198973__ .img_inner {margin:0 -5px}
.img_webzine__198973__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198973__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198973__ .item:after {content:'';display:block;clear:both}
.img_webzine__198973__ .item a {display:block}
.img_webzine__198973__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198973__ .figure img {width:100%;vertical-align:top}
.img_webzine__198973__ .caption {display:block;padding-top:5px}
.img_webzine__198973__ .caption > span {display:block}
.img_webzine__198973__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198973__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198973__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198973__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198973__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198973__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198973__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198973__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198973__ .item {width:100%}
.col_m_2__198973__ .item {width:50%}
.col_m_3__198973__ .item {width:33.3333%}
.col_m_4__198973__ .item {width:25%}
.col_m_1__198973__ .item,
.col_m_2__198973__ .item2n,
.col_m_3__198973__ .item3n,
.col_m_4__198973__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198973__ .item,
	.col_m_2__198973__ .item2n,
	.col_m_3__198973__ .item3n,
	.col_m_4__198973__ .item4n {clear:none}

	.col_t_1__198973__ .item {width:100%}
	.col_t_2__198973__ .item {width:50%}
	.col_t_3__198973__ .item {width:33.3333%}
	.col_t_4__198973__ .item {width:25%}
	.col_t_5__198973__ .item {width:20%}
	.col_t_6__198973__ .item {width:16.6666%}
	.col_t_1__198973__ .item,
	.col_t_2__198973__ .item2n,
	.col_t_3__198973__ .item3n,
	.col_t_4__198973__ .item4n,
	.col_t_5__198973__ .item5n,
	.col_t_6__198973__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198973__ .img_inner {margin:0 -10px}
	.img_webzine__198973__ .item {padding:10px}
	.img_webzine__198973__ .figure {width:px;margin-right:10px}
	.img_webzine__198973__ .caption {padding-top:2px}
	.img_webzine__198973__ .caption > span.content {margin-top:10px}

	.text_sml__198973__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198973__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198973__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198973__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198973__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198973__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198973__ .item,
	.col_t_2__198973__ .item2n,
	.col_t_3__198973__ .item3n,
	.col_t_4__198973__ .item4n,
	.col_t_5__198973__ .item5n,
	.col_t_6__198973__ .item6n {clear:none}

	.col_pc_1__198973__ .item {width:100%}
	.col_pc_2__198973__ .item {width:50%}
	.col_pc_3__198973__ .item {width:33.3333%}
	.col_pc_4__198973__ .item {width:25%}
	.col_pc_5__198973__ .item {width:20%}
	.col_pc_6__198973__ .item {width:16.6666%}
	.col_pc_1__198973__ .item,
	.col_pc_2__198973__ .item2n,
	.col_pc_3__198973__ .item3n,
	.col_pc_4__198973__ .item4n,
	.col_pc_5__198973__ .item5n,
	.col_pc_6__198973__ .item6n {clear:both}
}

/*     198974 : 실선      */
.solid_line__198974__ {display:block;position:relative;width:100%;height:13px}
.solid_line__198974__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198974__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198974__ {height:13px}
}

/*     198953 : 이미지 (비율형)      */
.img_ratio__198953__ {max-width:100%;vertical-align:top}
.img_ratio__198953__ * {box-sizing:border-box}
.img_ratio__198953__ a {display:block;vertical-align:top}
.img_ratio__198953__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198953__ img {width:auto}
}

/*     198954 : 장문 텍스트      */
.textarea__198954__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198954__ p {font-size:15px}
}

/*     198955 : 이미지 리스트 (타일형)      */
.img_tile__198955__ {overflow:hidden}
.img_tile__198955__ .img_inner {margin:0 -5px}
.img_tile__198955__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__198955__ * {box-sizing:border-box}
.img_tile__198955__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__198955__ .item a {display:block}
.img_tile__198955__ .figure {display:block}
.img_tile__198955__ .figure img {vertical-align:top}
.img_tile__198955__ .caption {display:block;margin-top:10px}
.img_tile__198955__ .caption > span {display:block}
.img_tile__198955__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__198955__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198955__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198955__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198955__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198955__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198955__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198955__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198955__ .item {width:100%}
.col_m_2__198955__ .item {width:50%}
.col_m_3__198955__ .item {width:33.3333%}
.col_m_4__198955__ .item {width:25%}
.col_m_1__198955__ .item,
.col_m_2__198955__ .item2n,
.col_m_3__198955__ .item3n,
.col_m_4__198955__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198955__ .item,
	.col_m_2__198955__ .item2n,
	.col_m_3__198955__ .item3n,
	.col_m_4__198955__ .item4n {clear:none}

	.col_t_1__198955__ .item {width:100%}
	.col_t_2__198955__ .item {width:50%}
	.col_t_3__198955__ .item {width:33.3333%}
	.col_t_4__198955__ .item {width:25%}
	.col_t_5__198955__ .item {width:20%}
	.col_t_6__198955__ .item {width:16.6666%}
	.col_t_1__198955__ .item,
	.col_t_2__198955__ .item2n,
	.col_t_3__198955__ .item3n,
	.col_t_4__198955__ .item4n,
	.col_t_5__198955__ .item5n,
	.col_t_6__198955__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__198955__ .img_inner {margin:0 -10px}
	.img_tile__198955__ .item {padding:10px}
	.img_tile__198955__ .caption {margin-top:15px}
	.img_tile__198955__ .caption > span.content {margin-top:10px}

	.text_sml__198955__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__198955__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__198955__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198955__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__198955__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198955__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198955__ .item,
	.col_t_2__198955__ .item2n,
	.col_t_3__198955__ .item3n,
	.col_t_4__198955__ .item4n,
	.col_t_5__198955__ .item5n,
	.col_t_6__198955__ .item6n {clear:none}

	.col_pc_1__198955__ .item {width:100%}
	.col_pc_2__198955__ .item {width:50%}
	.col_pc_3__198955__ .item {width:33.3333%}
	.col_pc_4__198955__ .item {width:25%}
	.col_pc_5__198955__ .item {width:20%}
	.col_pc_6__198955__ .item {width:16.6666%}
	.col_pc_1__198955__ .item,
	.col_pc_2__198955__ .item2n,
	.col_pc_3__198955__ .item3n,
	.col_pc_4__198955__ .item4n,
	.col_pc_5__198955__ .item5n,
	.col_pc_6__198955__ .item6n {clear:both}
}

